## rust-netlink-packet-audit 0.4.2

=== debian/changelog ===
rust-netlink-packet-audit (0.4.2-2) unstable; urgency=medium

  * Package netlink-packet-audit 0.4.2 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 02 Aug 2023 06:46:58 -0400

rust-netlink-packet-audit (0.4.2-1) experimental; urgency=medium

  * Package netlink-packet-audit 0.4.2 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 Jul 2023 06:37:12 -0400
