=== debian/control ===
Source: rust-netlink-packet-audit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.31-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-netlink-packet-core-0.7+default-dev <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-netlink-proto-0.11-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-audit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-audit
Homepage: https://github.com/little-dude/netlink
X-Cargo-Crate: netlink-packet-audit
Rules-Requires-Root: no

Package: librust-netlink-packet-audit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.31-~~),
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-bytes-1+default-dev,
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-netlink-packet-core-0.7+default-dev,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.1-~~),
 librust-netlink-proto-0.11-dev
Provides:
 librust-netlink-packet-audit+default-dev (= ${binary:Version}),
 librust-netlink-packet-audit-0-dev (= ${binary:Version}),
 librust-netlink-packet-audit-0+default-dev (= ${binary:Version}),
 librust-netlink-packet-audit-0.4-dev (= ${binary:Version}),
 librust-netlink-packet-audit-0.4+default-dev (= ${binary:Version}),
 librust-netlink-packet-audit-0.4.2-dev (= ${binary:Version}),
 librust-netlink-packet-audit-0.4.2+default-dev (= ${binary:Version})
Description: Netlink packet types - Rust source code
 This package contains the source for the Rust netlink-packet-audit crate,
 packaged by debcargo for use with cargo and dh-cargo.
