## rust-netlink-packet-audit 0.5.1

=== debian/changelog ===
rust-netlink-packet-audit (0.5.1-1) unstable; urgency=medium

  * Package netlink-packet-audit 0.5.1 from crates.io using debcargo 2.6.0
  * Drop patch "relax-dependencies, no longer needed"

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 31 Aug 2023 07:33:48 -0400
