=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-audit 0.5.1 --all-targets --all-features
Features: test-name=rust-netlink-packet-audit:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-audit 0.5.1 --all-targets
Features: test-name=librust-netlink-packet-audit-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-audit 0.5.1 --all-targets --no-default-features
Features: test-name=librust-netlink-packet-audit-dev:
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
